const link = document.querySelector("a")

console.log(link.getAttribute("href"))
link.setAttribute("href","https://www.booking.com")
link.innerHTML = "Booking.com"

const msg = document.querySelector("p.error")
console.log(msg.getAttribute("class"))
msg.setAttribute("class","success")
msg.setAttribute("style","color: green")